.targatxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.targahead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.targalist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.targalist2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: 1px;
	word-spacing: 1px;
}
